> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kosli.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://docs.kosli.com/feedback

```json
{
  "path": "/api-reference/organizations/get-organization",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Get organization

> Get a specific org.



## OpenAPI

````yaml https://app.kosli.com/api/v2/openapi.json get /organizations/{org}
openapi: 3.1.0
info:
  title: Kosli API
  summary: The API for communicating with Kosli
  description: >

    # Authentication 


    When making requests against Kosli API, you can authenticate your requests
    using a bearer token. 

    Set the bearer token in the request Authorization header to a valid API
    key. 

    API Keys can be personal or for service accounts. Check the [service
    accounts
    documentation](https://docs.kosli.com/getting_started/service-accounts/) for
    details. 


    ## Curl example


    ```shell

    curl -H "Authorization: Bearer <<your-api-key>>"
    https://app.kosli.com/api/v2/environments/<<your-org-name>>

    ```
  version: '2.0'
servers:
  - url: https://app.kosli.com/api/v2
    description: EU
  - url: https://app.us.kosli.com/api/v2
    description: US
security:
  - HTTPBearer: []
paths:
  /organizations/{org}:
    get:
      tags:
        - Organizations
      summary: Get organization
      description: Get a specific org.
      operationId: get_organization_organizations__org__get
      parameters:
        - name: org
          in: path
          required: true
          schema:
            type: string
            title: Org
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetOrganization'
      security:
        - HTTPBearer: []
        - HTTPBasic: []
components:
  schemas:
    GetOrganization:
      properties:
        name:
          type: string
          title: Name
        kind:
          type: string
          title: Kind
        experimental_features_enabled:
          type: boolean
          title: Experimental Features Enabled
        created_at:
          type: number
          title: Created At
        last_modified_at:
          type: number
          title: Last Modified At
      type: object
      required:
        - name
        - kind
        - experimental_features_enabled
        - created_at
        - last_modified_at
      title: GetOrganization
      examples:
        - created_at: 1633123456
          experimental_features_enabled: true
          kind: shared
          last_modified_at: 1633123456
          name: test-org
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````